Frage von nuklearbomber, 60

Pokémon Go Android 4.3.1?

Ich habe Android 4.3.1 und habe gelesen das man es erst ab 4.4 spielen kann.. Gibt es irgendeine Möglichkeit dies zu umgehen?

Antwort
von Mari1000, 55

Klar, gibt es das! Rote dein Handy.

Kommentar von nuklearbomber ,

geht nicht.. habe kein originales Betriebssystem sondern cyanogenmode

Kommentar von Mari1000 ,

Ja, ohne Root ist es leider nicht möglich! Sorry.

Kommentar von nuklearbomber ,

so ein mist..

Sie kennen die Antwort?

Fragen Sie die Community

Weitere Fragen mit Antworten